6.0.0-git
2021-01-18

[#9894] attachment does not work
Summary attachment does not work
Queue Whups
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester alessandro.garbino (at) hotmail (dot) it
Created 2011-04-13 (3568 days ago)
Due
Updated 2011-04-19 (3562 days ago)
Assigned 2011-04-13 (3568 days ago)
Resolved 2011-04-19 (3562 days ago)
Milestone
Patch No

History
2011-04-19 16:06:16 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-04-19 16:06:09 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

Initialize variables (Bug #9894).

  1 files changed, 1 insertions(+), 0 deletions(-)
http://git.horde.org/horde-git/-/commit/ed520cb9f909735ecdaa1e031fdb30cfe7ab4bac
2011-04-19 16:06:06 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Fix prepare statement (Bug #9894).

  3 files changed, 3 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/03d24b0cdc3227b0e44761f887c1feb008f92f7a
2011-04-15 06:07:41 alessandro (dot) garbino (at) hotmail (dot) it Comment #3
New Attachment: bug9894.txt Download
Reply to this comment
Attach a document to what? And where? And how/where do you get this message?
doing an update to a ticket.  browse a document and then submit.

whups gives an error on owner variable.

The error log is in the attachment.



2011-04-13 15:59:59 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Attach a document to what? And where? And how/where do you get this message?
2011-04-13 14:15:23 alessandro (dot) garbino (at) hotmail (dot) it Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ attachment does not work
Queue ⇒ Whups
Milestone ⇒
Patch ⇒ No
Reply to this comment
when I try to attach a document I have the following message parameter 
count mismatch

Saved Queries